artifacts/guestbook/redis-master-controller.yaml [3:9]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
metadata:
  name: redis-master
  labels:
    app: redis
    role: master
    tier: backend
spec:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



artifacts/guestbook/redis-master-service.yaml [3:9]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
metadata:
  name: redis-master
  labels:
    app: redis
    role: master
    tier: backend
spec:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



